/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2016-06-20, 10:38:55
    Author     : plq
*/

a[href="ogloszenia"].white{
    color: #fff;
    text-transform: uppercase !important;
} 

.h100{
    height: 100%;
}
.opac{
    opacity: 0;
}
.pointer{
    cursor: pointer !important;
}
.error-border{
    border: red 1px solid !important;
}
.overflow-hidden{
    overflow: hidden;
}
.position-relative{
    position: relative;
}
.icon-bar{
    height: 85px;
}

.square-image{
    width: 100%;
    background-position: center center;
    background-size: cover;
    min-height: 270px;
}

h1{
    font-size: 29px;
    color: #333399;
    margin-bottom: 20px;
}
h2{
    margin-top: 0;
    font-size: 20px;
    font-weight: 600;
    color: #333399;
    margin-bottom: 20px;
}
h3{
    margin-top: 0;
    font-size: 18px;
    font-weight: 600;
    color: #e25e3f;
    margin-bottom: 20px;
}
h4{
    margin-top: 0;
    font-size: 14px;
    font-weight: 400;
    color: #333399;
    margin-bottom: 20px;
}
p{
    font-size: 14px;
    color: #666666;
    margin-bottom: 15px;
}
li{
    color: #666666;
}
label{
    color: #666666;
}
textarea{
    resize: none;
}

a:hover, a:visited, a:link, a:active{
    text-transform: none;
    text-decoration: none;
}

.form-control{
    border-radius: 0;
}
.form-control:focus {
    border-color: #333399;
    -webkit-box-shadow: none;
    box-shadow: none;
    box-shadow: none;
}

#content ul {
    list-style-type: none;
    padding-left: 10px;
}
#content ul li {
    margin-bottom: 5px;
}
#content li:before {    
    font-family: 'FontAwesome';
    content: '\f0da';
    margin:0 5px 0 -10px;
    color: #c20e1a;
}

.color-white{
    color: #fff;
}
.color-pink{
    color: #f32556;
}
.color-blue{
    color: #333399;
}
.color-yellow-bg{
    background-color: #edbe01;
}
.color-orange-bg{
    background-color: #f18800;
}
.color-green-bg{
    background-color: #9eb101;
}
.color-pink-bg{
    background-color:  #f32556;
}
.color-red-bg{
    background-color:  #e30615;
}
.color-blue-bg{
    background-color: #00afeb;
}

.overflow-hidden img{
    -moz-transition:all .2s ease-in-out !important;
    -ms-transition:all .2s ease-in-out !important;
    -o-transition:all .2s ease-in-out !important;
    -webkit-transition:all .2s ease-in-out !important;
    -khtml-transition:all .2s ease-in-out !important;
    transition:all .2s ease-in-out !important;
}
.overflow-hidden img:hover{
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -khtml-transform: scale(1.05);
    transform: scale(1.05);
}

.more{
    position: absolute;
    bottom: 20px;
    right: 15px;
    font-size: 14px;
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 600;

    -o-transition:all .2s ease-in-out !important;
    -ms-transition:all .2s ease-in-out !important;
    -moz-transition:all .2s ease-in-out !important;
    -webkit-transition:all .2s ease-in-out !important;
    transition:all .2s ease-in-out !important;
}
.more i{
    -o-transition:all .2s ease-in-out .2s !important;
    -ms-transition:all .2s ease-in-out .2s !important;
    -moz-transition:all .2s ease-in-out .2s !important;
    -webkit-transition:all .2s ease-in-out .2s !important;
    transition:all .2s ease-in-out .2s !important;
}
.more:hover{
    right: 40px;
}
.more:hover i{
    opacity: 1 !important;
}

#footer{
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
#bg_left_bottom{
    z-index: 998;
    position: absolute;
    left:0;
    top: 10%;
    height: 90%;
    background-image: url("../img/bg-left-bottom.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top right;
}
#bg_right_bottom{
    z-index: 998;
    position: absolute;
    right:0;
    top: 10%;
    height: 90%;
    background-image: url("../img/bg-right-bottom.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top left;
}
#footer img{
    margin-top: 50px;
}
#footer h2{
    font-size: 22px;
    font-weight: 600;
    color: #000099;
    margin-bottom: 20px;
}
#footer p{
    margin-bottom: 5px;
    color: #000099;
}
#footer{
    text-align: left;
}
#footer .contact_item:nth-child(2){
    border-left: 1px solid #000099;
    border-right: 1px solid #000099;
    min-height: 220px;
}
@media (max-width: 768px) {
    #footer{
        text-align: center;
    }
    #footer img{
        display: block;
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    #footer img{
        margin-top: 0px;
    }
    #footer .contact_item:nth-child(2){
        border-left: none;
        border-right: none;
    }
}

#bg_left_side{
    z-index: 998;
    position: absolute;
    left:0;
    top: 20%;
    height: 80%;
    background-image: url("../img/bg-left-side.png");
    background-repeat: repeat-y;
    background-size: auto;
    background-position: top right;
}
#bg_right_side{
    z-index: 998;
    position: absolute;
    right:0;
    top: 20%;
    height: 80%;
    background-image: url("../img/bg-right-side.png");
    background-repeat: repeat-y;
    background-size: auto;
    background-position: top left;
}

#page_header{
    margin-top: 60px;
}

.schedule-image{
    position: absolute;
    left:0 ;
    right: 0;
    top: -70px;
    margin-left: auto;
    margin-right: auto;
}
.schedule-bar{
    margin-top: 80px;
    margin-bottom: 20px;
}

#hymn-content p{
    color: #f32556;
}